﻿#about-us-main-box .image-box .img{background-image:url(../images/aboutUs_img.png)}
.sell-car{background-image:url(../images/sell_bg.png)}
.c-bg-primary-one{background-image:url(../images/offer.svg);}
.c-bg-primary-two{background-image:url(../images/sell.svg);}
.c-bg-primary-thire{background-image:url(../images/paid.svg);}
.cascader-box .el-cascader{width:100%;}
.select-box .el-select{width:100%;}
.select-customize.el-select-dropdown.is-multiple .el-select-dropdown__item.selected{color: #BD1D1D !important;}
.all_Popover{padding: 1.5rem 1.5rem 2rem;border: 1px solid #E4E7ED;border-radius: 4px;box-shadow: 0 2px 12px 0 rgba(0,0,0,.1);}
.all_Popover .popper__arrow{border-bottom-color: #E4E7ED !important;border-bottom-width: .4rem;}
.leftArrow .popper__arrow{left: 57px !important;}
.rightArrow .popper__arrow{left: auto !important;right: 57px !important;}

.all_Popover .reset-Btn{width: 70px;text-align: center;box-sizing: border-box;height: 32px;display: inline-flex;justify-content: center;align-items: center;cursor: pointer;background: #fff;border: 1px solid #dadada;color: #000;}
.all_Popover .submit-Btn{width: 70px;text-align: center;box-sizing: border-box;height: 32px;display: inline-flex;justify-content: center;align-items: center;cursor: pointer;background:#000;color:#fff;border-color: transparent;}
.all_Popover .c-dark{color:#000;margin-bottom:18px;font-family: Montserrat,sans-serif;}
.all_Popover .btn-ground{margin-bottom:18px;}
.all_Popover .line-span{width: 1.5rem;padding: 0 1rem;display: flex;justify-content: center;align-items: center;font-size: 16px;}
.all_Popover .el-slider__bar{background-color: #000 ;}
.all_Popover .el-slider__button {border-color: #000 ;}

.features_Popover{left: 50% !important;transform: translate(-50%,0);max-width: calc(100% - 3rem);}
.features_Popover .el-checkbox{line-height:24px;}
.features_Popover .el-checkbox__input.is-checked .el-checkbox__inner,
.features_Popover .el-checkbox__input.is-indeterminate .el-checkbox__inner {background-color: #000;border-color: #000;}
.features_Popover .el-checkbox__input.is-checked + .el-checkbox__label{color: #000;}

.mask_cascader .el-cascader-node.in-active-path, 
.mask_cascader .el-cascader-node.is-active,
.mask_cascader .el-cascader-node.is-selectable.in-checked-path {color: #000 !important;font-weight: 700;}

.order_select-boxs .el-input__inner{border: 0;padding-left: 24px;width: 170px;color: #8f8f8f;}
.models-boxs > div{display:none;}

@media (min-width:1000px)
{
.features_Popover .popper__arrow{left:calc(100% - 64%) !important;}
.models-maskes{padding:100px 0;}
}
@media (max-width:1000px)
{
.all_Popover{max-width: calc(100% - 3rem);left: 1.5rem !important;}
.features_Popover{left: 50% !important;transform: translate(-50%,0);max-width: calc(100% - 3rem);}
.rightArrow .popper__arrow{left: 57px !important;right: auto !important;}
.features_Popover .popper__arrow{left: 57px !important;}
}

/*手风琴*/
@media(max-width:1000px){
.pra-con{padding: 0;margin: 0;border: 1px solid #dadada;}
.pra-con li{border-bottom: 1px solid #dadada;}
.pra-con li:last-child{border-bottom: 0;}
.pra-con .pra-con .titboxs{font-size: 13px;line-height: 30px;/*height: 60px;*/line-height:1.5;overflow:hidden;padding: 20px 40px 8px 10px;}
.pra-con li .titboxs .address{padding-top:6px;font-size: 11px;}
.pra-con .pra-con > li{margin: 15px 0;}

.pra-con li .titboxs::before{width:2px;height:20px;}
.pra-con .pra-pro .pra-proTit{padding-left:16px;padding-bottom:10px;}
.pra-con .pra-pro .pra-proTit::before{top:2px;width:3px;height:18px;}

.pra-con li .titboxs .c-common-contact-us-tab-item {width: 100%;height: 92px;background: #fff;display: flex;flex-direction: row;align-items: center;padding: 0 24px;user-select: none;cursor: pointer;position: relative;}
.pra-con li .titboxs .c-common-contact-us-tab-item img {width: 28px;height: 22px;margin-right: 16px;}
.pra-con li .titboxs .c-common-contact-us-tab-item .title-text {font-size: 20px;font-weight: 700;color: #000;display: flex;flex-direction: column;}
.pra-con li .titboxs .c-common-contact-us-tab-item .el-icon-arrow-down {font-size: 16px;}
.pra-con li .titboxs .c-common-contact-us-tab-item .active-border {position: absolute;left: -1px;bottom: -1px;height: 4px;width: calc(100% + 2px);opacity: 0;}
.pra-con > li.pra-active .titboxs .c-common-contact-us-tab-item .active-border {opacity: 1;}
.pra-con .pra-pro{background-color: #F5F5F5;padding: 27px 24px;}
.pra-con .el-form>div{padding:0;}
.pra-con .el-form .first-name-text{font-size: 12px;line-height: 12px;color: #909090;position: absolute;top: 10px;left: 100px;max-width: 100%;text-align: right;}
#feedbackphoneForm .el-form .el-form-item__label{padding:0;height: 31px;line-height: 31px;font-weight: 700;}
#feedbackphoneForm .el-form .el-select{margin-bottom: 1rem;}
.pra-con .el-form .number-of-words{font-size: 12px;line-height: 20px;color: #909090;}
.pra-con .el-form .el-button {width: 186px;height: 48px;margin-top: 1.25rem;border-radius: 0;background-color: #ccc;font-size: 14px;}
#contact-us-form .pra-con .c-common-contact-us-content{margin-left:0;}

}
.pra-con li .titboxs i{text-align: center;}
.pra-con li .titboxs i.icon{display:none;}
.pra-con li.pra-active .titboxs i.icon{color: #348fe4;display:block;}
.pra-con li.pra-active .titboxs i.plus{display:none;}
.pra-con > li{ overflow: hidden;background-color: #fff;}
.pra-con > li.pra-active{background-color: #fff;}
.pra-con .titboxs{cursor: pointer;position: relative;font-weight: normal;}
.pra-con .pra-pro{ display: none; color: #333;}
.pra-con .pra-pro .pra-proTit{position:relative;font-weight:bold;color:#333;}
.pra-con .pra-pro .pra-proTit::before{content:"";display:inline-block;background-color: #333;position:absolute;left:0;}

.pra-con li .titboxs{position:relative;}
.pra-con li .titboxs .tit{font-weight:bold;color:#0156b2;}
.pra-con li .titboxs .address{color: #777;}

.price_input_select .el-input .el-input__icon{font-style: inherit;}
.price_input_select .el-input .el-input__prefix{left: 17px;}
.features-select .el-select{width:100%}
.select_noData{display:none !important;}
.mask_cascader .el-cascader-menu__wrap .el-checkbox{margin-bottom:0;}
.mask_cascader .el-cascader-menu__wrap .el-checkbox__inner:hover{border-color: #000;}
.mask_cascader .el-cascader-menu__wrap .el-checkbox__input.is-checked .el-checkbox__inner,
.mask_cascader .el-cascader-menu__wrap .el-checkbox__input.is-indeterminate .el-checkbox__inner{background-color: #000;border-color: #000;}
.features_boxs_check .el-checkbox__inner:hover{border-color: #000;}
.order_select_options .el-select-dropdown__item.selected{color: #BD1D1D}

/*样式修改*/
@media (min-width:1000px){
.main-header .navbar .navbar-brand{width:200px;margin-right:3rem;}
.footer h6{margin: 12px 0 18px;}

.add-show .txt-ad > div{left: -70px;}
.titCn{font-size: 0.95rem;}

.product-page .section .info-tabs .info-tab-item{bottom: 20px;}

.aboutPage .about-us-text,.aboutPage .justify-content-between{margin-top: 60px;}
.aboutPage .justify-content-between{display: flex;justify-content: center;align-items: center;overflow: hidden;}
.aboutPage .justify-content-between:nth-child(2n){padding: 15px 0 15px 20px;}
.aboutPage .justify-content-between:nth-child(2n-1){padding: 15px 15px 15px 0px;}
}
@media (max-width:1000px){
.main-header .navbar .navbar-brand{width:140px;margin-right:0rem !important;}

.add-show .txt-ad > div{left: -20px;}
.home-page .home-ad-box .btn{width:6rem;}

.aboutPage .about-us-text,.aboutPage .justify-content-between{margin-top: 30px;}
.aboutPage .justify-content-between:nth-child(2n){padding: 0 0 15px;}
.aboutPage .justify-content-between:nth-child(2n-1){padding: 15px 0 0;}
}
@media (max-width:360px){
.el-button + .el-button{margin-left: 0px;}
.all_Popover .btn-ground{text-align: center;}
.Price-Range b{width: 80px;display: inline-block;}
}
.models-maskes .c-dark a{min-width: 218px;display: inline-block;text-align: left;}

.link-logo-box .hover-bg img{max-height:22px;}
.link-logo-box .fatiktok{width:28px;height:28px;position:relative;overflow:hidden;line-height:28px;}
.link-logo-box .fatiktok .tiwhite{position:absolute;top:4px;left: 3px;display:none;}
.link-logo-box .fatiktok:hover .tiwhite{display:block;}
.link-logo-box .fatiktok:hover .tiblack{display:none;}

.add-show .txt-ad > div{top: 0;}
.add-show .advertise-image-box img{object-fit: inherit !important;}

.models-maskes .c-dark a img{max-height: 60px;max-width: 150px;}
.models-maskes .c-dark a .tit{display: inline-block;padding-left: 10px;}
.models-maskes .c-dark a .img{display: inline-block;}

.soldbtn.font1{padding: .85rem 2rem;border-radius: 0 0 4px 4px;background: #A3A3A3;color: #fff !important;cursor: default !important;}
.soldbtn.font1:hover{color:#fff!important;}

.list-style-none{list-style: none;}

.aboutPage .addIntroduction,.aboutPage .aboutUs-img,.addIntroduction{width: 100% !important;}
.aboutPage .justify-content-between{background-color: #fbfbfb;margin-left: 0;margin-right: 0;}
.aboutPage .about-us-text{font-size: 1rem !important;}

.info-content img{max-width: 100%;}

/*新闻中心*/
@media (min-width:1000px){
.blog-deatails-box{padding: 50px 0 0;}    
.addBetween .col-xl-4:nth-child(1){padding-left: 0;padding-right: 0;}
.addBetween .col-xl-4:nth-child(1) i{display:inline-block;width:8px;height:1px;background-color:#000;position:relative;bottom:5px}

}
@media (max-width:1000px){
.blog-deatails-box{padding: 10px 0 0;}  
}
.blog-deatails-box .boxs ul{display: block;margin: 0;padding: 0;width: 100%;height: auto;}
.blog-deatails-box .boxs ul li{width: 100%;height: auto;text-align: left;margin: 0 0 15px;padding: 0 0 15px;border-bottom: 1px solid #f0f0f0;border-top: none;border-left: none;border-right: none;box-sizing: border-box;overflow: hidden;display: block;}
.blog-deatails-box .boxs .case_text .posts_title{margin: 0 0 5px;line-height: 18px;display: block;overflow: hidden;}
.blog-deatails-box .boxs .case_text .posts_title a{font-size: 20px;color: #333;font-weight:bold;}
.blog-deatails-box .boxs .case_text .posts_title a:hover{color: #3cd9ee;}
.blog-deatails-box .boxs .case_text .tadnf{color: #888;font-size: 13px;margin-right: 5px;opacity: .9;}
.blog-deatails-box .boxs .case_text .tadnf .fa{display: inline-block;font-style: normal;font-variant: normal;text-rendering: auto;line-height: 1;margin-right: 5px;}
.blog-deatails-box .boxs .case_text p{font-size: 15px;color: #666;line-height: 20px;margin: 3px 0;display: -webkit-box;overflow: hidden;text-overflow: ellipsis;-webkit-line-clamp: 3;-webkit-box-orient: vertical;text-align: left;}
.blog-deatails-box .boxs .case_text .vedio_url{color: #fff;border: none;border-radius: 5px;margin: 10px 0 0;display: inline-block;padding: 4px 16px;background: #BD1D1D;font-size: 13px;}
.blog-deatails-box .boxs .case_text .vedio_url:hover{background: #D72121;color: #fff !important;}

/*分页页码样式*/
.pagination {display: inline-block;padding-left: 0;margin: 20px 0;border-radius: 4px;}
.pagination > li {display: inline;}
.pagination > li:first-child > a, .pagination > li:first-child > span {margin-left: 0;border-bottom-left-radius: 4px;border-top-left-radius: 4px;}
.pagination > li:last-child > a, .pagination > li:last-child > span {border-bottom-right-radius: 4px;border-top-right-radius: 4px;}
.pagination > li > a, .pagination > li > span {position: relative;float: left;padding: 6px 12px;line-height: 1.42857143;text-decoration: none;color:#666;border: 1px solid #ddd;margin-left: -1px;}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {z-index: 3;color: #fff;background-color: #BD1D1D;border-color: #BD1D1D;cursor: default;}

.imgs-null{display: block;text-align: center;width: 100%;}